function love.load()

	-- fonts
	calibri_16 = love.graphics.newFont("fonts/Calibri.ttf", 16);
	calibri_28 = love.graphics.newFont("fonts/Calibri.ttf", 28);
	calibri_title = love.graphics.newFont("fonts/Calibri.ttf", 38)

	 -- slide text

	-- slide 1
	slide_1_caption = love.graphics.newText(calibri_16,"Nathan Hale was considered the first spy of the Revolutionary War.\nHe went across enemy lines to pick up information on the British armies. \nHe was caught by the British and hung without trial in 1776. \nThis served as a message that spying had serious consequences.");
	hale_tooltip_1 = false
	slide_1_title = love.graphics.newText(calibri_title, "The Execution of Nathan Hale")

	--
	slide=0

	w,h = love.graphics.getDimensions()
	hale_execution = {love.graphics.newImage("finished/hale_Execution_full.png"), love.graphics.newImage("finished/hale_Execution_hanged.png")}; -- 1 is before he gets hanged, 2 is when he gets hanged
	agent_355_story = {love.graphics.newImage("finished/355_capture_full.png")}; -- 1 is capture and 2 is benedict arnold + major john andre conspiracy (flip this around later)
end

function love.draw()
	if slide == 1 then

	love.graphics.setColor(255,255,255)
	love.graphics.draw(hale_execution[1], 0, 0)
	love.graphics.setColor(0,0,0)
	love.graphics.draw(slide_1_title, w/2-250, 0)
	love.graphics.setColor(255,200,0)
	love.graphics.rectangle("line", 1246,404,190,508)
	love.graphics.setColor(255,255,255)
	
	if hale_tooltip_1 == true then
	love.graphics.setColor(0,0,200,200)
	love.graphics.rectangle("fill", 928,145,1351-928,384-145)
	love.graphics.setColor(255,255,255,255)
	love.graphics.draw(slide_1_caption, 928,145,1351-928,384-145)
	end

	elseif slide == 0 then
	love.graphics.print("Press ENTER to start simulation")
	end
end

function love.keypressed(key)
if key == "return" then
		slide = slide + 1 
elseif key == "escape" then
	love.event.quit()
	end
end

function love.mousemoved(x,y)
	if slide == 1 and x >= 1246 and y >= 404 and x <= 1436 and y <=998 then
		hale_tooltip_1=true
		else 
		hale_tooltip_1=false
	end
end
